{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "FeedFromV1/1.0.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Http.Abstractions": "2.2.0",
          "Microsoft.AspNetCore.Http.Extensions": "2.2.0",
          "Microsoft.AspNetCore.WebUtilities": "2.2.0",
          "Microsoft.Data.SqlClient": "5.2.1",
          "Microsoft.Extensions.Hosting": "6.0.1",
          "Microsoft.Extensions.Hosting.WindowsServices": "6.0.0",
          "Microsoft.Extensions.Http": "7.0.0",
          "Newtonsoft.Json": "13.0.3",
          "Serilog.Enrichers.Environment": "3.0.1",
          "Serilog.Extensions.Hosting": "9.0.0",
          "Serilog.Settings.Configuration": "9.0.0",
          "Serilog.Sinks.Console": "6.0.0",
          "Serilog.Sinks.File": "6.0.0",
          "Serilog.Sinks.Grafana.Loki": "8.3.0"
        },
        "runtime": {
          "FeedFromV1.dll": {}
        }
      },
      "Azure.Core/1.38.0": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "1.1.1",
          "System.ClientModel": "1.0.0",
          "System.Diagnostics.DiagnosticSource": "9.0.0",
          "System.Memory.Data": "1.0.2",
          "System.Numerics.Vectors": "4.5.0",
          "System.Text.Encodings.Web": "9.0.0",
          "System.Text.Json": "9.0.0",
          "System.Threading.Tasks.Extensions": "4.5.4"
        },
        "runtime": {
          "lib/net6.0/Azure.Core.dll": {
            "assemblyVersion": "1.38.0.0",
            "fileVersion": "1.3800.24.12602"
          }
        }
      },
      "Azure.Identity/1.11.3": {
        "dependencies": {
          "Azure.Core": "1.38.0",
          "Microsoft.Identity.Client": "4.60.3",
          "Microsoft.Identity.Client.Extensions.Msal": "4.60.3",
          "System.Memory": "4.5.4",
          "System.Security.Cryptography.ProtectedData": "8.0.0",
          "System.Text.Json": "9.0.0",
          "System.Threading.Tasks.Extensions": "4.5.4"
        },
        "runtime": {
          "lib/netstandard2.0/Azure.Identity.dll": {
            "assemblyVersion": "1.11.3.0",
            "fileVersion": "1.1100.324.25704"
          }
        }
      },
      "Microsoft.AspNetCore.Http.Abstractions/2.2.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Http.Features": "2.2.0",
          "System.Text.Encodings.Web": "9.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.AspNetCore.Http.Abstractions.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.18316"
          }
        }
      },
      "Microsoft.AspNetCore.Http.Extensions/2.2.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Http.Abstractions": "2.2.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.0",
          "Microsoft.Net.Http.Headers": "2.2.0",
          "System.Buffers": "4.5.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.AspNetCore.Http.Extensions.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.18316"
          }
        }
      },
      "Microsoft.AspNetCore.Http.Features/2.2.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.AspNetCore.Http.Features.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.18316"
          }
        }
      },
      "Microsoft.AspNetCore.WebUtilities/2.2.0": {
        "dependencies": {
          "Microsoft.Net.Http.Headers": "2.2.0",
          "System.Text.Encodings.Web": "9.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.AspNetCore.WebUtilities.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.18316"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/1.1.1": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "4.700.20.21406"
          }
        }
      },
      "Microsoft.CSharp/4.5.0": {},
      "Microsoft.Data.SqlClient/5.2.1": {
        "dependencies": {
          "Azure.Identity": "1.11.3",
          "Microsoft.Data.SqlClient.SNI.runtime": "5.2.0",
          "Microsoft.Identity.Client": "4.60.3",
          "Microsoft.IdentityModel.JsonWebTokens": "6.35.0",
          "Microsoft.IdentityModel.Protocols.OpenIdConnect": "6.35.0",
          "Microsoft.SqlServer.Server": "1.0.0",
          "System.Configuration.ConfigurationManager": "8.0.0",
          "System.Runtime.Caching": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Data.SqlClient.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.21.24152.3"
          }
        },
        "resources": {
          "lib/net8.0/de/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "de"
          },
          "lib/net8.0/es/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "es"
          },
          "lib/net8.0/fr/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "fr"
          },
          "lib/net8.0/it/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "it"
          },
          "lib/net8.0/ja/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "ja"
          },
          "lib/net8.0/ko/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "ko"
          },
          "lib/net8.0/pt-BR/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net8.0/ru/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "ru"
          },
          "lib/net8.0/zh-Hans/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net8.0/zh-Hant/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "zh-Hant"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/net8.0/Microsoft.Data.SqlClient.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.21.24152.3"
          },
          "runtimes/win/lib/net8.0/Microsoft.Data.SqlClient.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.21.24152.3"
          }
        }
      },
      "Microsoft.Data.SqlClient.SNI.runtime/5.2.0": {
        "runtimeTargets": {
          "runtimes/win-arm/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-arm64/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Microsoft.Extensions.Configuration/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.0",
          "Microsoft.Extensions.Primitives": "9.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Extensions.Configuration.CommandLine/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "6.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.CommandLine.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Configuration.EnvironmentVariables/6.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "6.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.EnvironmentVariables.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.222.6406"
          }
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "6.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.0",
          "Microsoft.Extensions.FileProviders.Physical": "6.0.0",
          "Microsoft.Extensions.Primitives": "9.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Json/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "6.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.0",
          "Microsoft.Extensions.Configuration.FileExtensions": "6.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.0",
          "System.Text.Json": "9.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Configuration.UserSecrets/6.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.0",
          "Microsoft.Extensions.Configuration.Json": "6.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.0",
          "Microsoft.Extensions.FileProviders.Physical": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.UserSecrets.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.222.6406"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.0": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Extensions.DependencyModel/9.0.0": {
        "dependencies": {
          "System.Text.Encodings.Web": "9.0.0",
          "System.Text.Json": "9.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyModel.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.Abstractions/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0",
          "Microsoft.Extensions.Options": "9.0.0",
          "System.Diagnostics.DiagnosticSource": "9.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Diagnostics.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.0",
          "Microsoft.Extensions.FileSystemGlobbing": "6.0.0",
          "Microsoft.Extensions.Primitives": "9.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/6.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Hosting/6.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "6.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.0",
          "Microsoft.Extensions.Configuration.Binder": "9.0.0",
          "Microsoft.Extensions.Configuration.CommandLine": "6.0.0",
          "Microsoft.Extensions.Configuration.EnvironmentVariables": "6.0.1",
          "Microsoft.Extensions.Configuration.FileExtensions": "6.0.0",
          "Microsoft.Extensions.Configuration.Json": "6.0.0",
          "Microsoft.Extensions.Configuration.UserSecrets": "6.0.1",
          "Microsoft.Extensions.DependencyInjection": "9.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.0",
          "Microsoft.Extensions.FileProviders.Physical": "6.0.0",
          "Microsoft.Extensions.Hosting.Abstractions": "9.0.0",
          "Microsoft.Extensions.Logging": "9.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.0",
          "Microsoft.Extensions.Logging.Configuration": "6.0.0",
          "Microsoft.Extensions.Logging.Console": "6.0.0",
          "Microsoft.Extensions.Logging.Debug": "6.0.0",
          "Microsoft.Extensions.Logging.EventLog": "6.0.0",
          "Microsoft.Extensions.Logging.EventSource": "6.0.0",
          "Microsoft.Extensions.Options": "9.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Hosting.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.222.6406"
          }
        }
      },
      "Microsoft.Extensions.Hosting.Abstractions/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0",
          "Microsoft.Extensions.Diagnostics.Abstractions": "9.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Hosting.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Extensions.Hosting.WindowsServices/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Hosting": "6.0.1",
          "Microsoft.Extensions.Logging.EventLog": "6.0.0",
          "System.ServiceProcess.ServiceController": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.Extensions.Hosting.WindowsServices.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Http/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0",
          "Microsoft.Extensions.Logging": "9.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.0",
          "Microsoft.Extensions.Options": "9.0.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.Http.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.Logging/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "9.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.0",
          "Microsoft.Extensions.Options": "9.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0",
          "System.Diagnostics.DiagnosticSource": "9.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Extensions.Logging.Configuration/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "6.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.0",
          "Microsoft.Extensions.Configuration.Binder": "9.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0",
          "Microsoft.Extensions.Logging": "9.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.0",
          "Microsoft.Extensions.Options": "9.0.0",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Logging.Configuration.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Logging.Console/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0",
          "Microsoft.Extensions.Logging": "9.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.0",
          "Microsoft.Extensions.Logging.Configuration": "6.0.0",
          "Microsoft.Extensions.Options": "9.0.0",
          "System.Text.Json": "9.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Logging.Console.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Logging.Debug/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0",
          "Microsoft.Extensions.Logging": "9.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Logging.Debug.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventLog/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0",
          "Microsoft.Extensions.Logging": "9.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.0",
          "Microsoft.Extensions.Options": "9.0.0",
          "System.Diagnostics.EventLog": "8.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Logging.EventLog.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventSource/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0",
          "Microsoft.Extensions.Logging": "9.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.0",
          "Microsoft.Extensions.Options": "9.0.0",
          "Microsoft.Extensions.Primitives": "9.0.0",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Json": "9.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Logging.EventSource.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Options/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0",
          "Microsoft.Extensions.Primitives": "9.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Extensions.Options.ConfigurationExtensions/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.0",
          "Microsoft.Extensions.Configuration.Binder": "9.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0",
          "Microsoft.Extensions.Options": "9.0.0",
          "Microsoft.Extensions.Primitives": "9.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Options.ConfigurationExtensions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Primitives/9.0.0": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Identity.Client/4.60.3": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "6.35.0",
          "System.Diagnostics.DiagnosticSource": "9.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Identity.Client.dll": {
            "assemblyVersion": "4.60.3.0",
            "fileVersion": "4.60.3.0"
          }
        }
      },
      "Microsoft.Identity.Client.Extensions.Msal/4.60.3": {
        "dependencies": {
          "Microsoft.Identity.Client": "4.60.3",
          "System.Security.Cryptography.ProtectedData": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Identity.Client.Extensions.Msal.dll": {
            "assemblyVersion": "4.60.3.0",
            "fileVersion": "4.60.3.0"
          }
        }
      },
      "Microsoft.IdentityModel.Abstractions/6.35.0": {
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Abstractions.dll": {
            "assemblyVersion": "6.35.0.0",
            "fileVersion": "6.35.0.41201"
          }
        }
      },
      "Microsoft.IdentityModel.JsonWebTokens/6.35.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "6.35.0",
          "System.Text.Encoding": "4.3.0",
          "System.Text.Encodings.Web": "9.0.0",
          "System.Text.Json": "9.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.JsonWebTokens.dll": {
            "assemblyVersion": "6.35.0.0",
            "fileVersion": "6.35.0.41201"
          }
        }
      },
      "Microsoft.IdentityModel.Logging/6.35.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "6.35.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Logging.dll": {
            "assemblyVersion": "6.35.0.0",
            "fileVersion": "6.35.0.41201"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols/6.35.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Logging": "6.35.0",
          "Microsoft.IdentityModel.Tokens": "6.35.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Protocols.dll": {
            "assemblyVersion": "6.35.0.0",
            "fileVersion": "6.35.0.41201"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols.OpenIdConnect/6.35.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Protocols": "6.35.0",
          "System.IdentityModel.Tokens.Jwt": "6.35.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Protocols.OpenIdConnect.dll": {
            "assemblyVersion": "6.35.0.0",
            "fileVersion": "6.35.0.41201"
          }
        }
      },
      "Microsoft.IdentityModel.Tokens/6.35.0": {
        "dependencies": {
          "Microsoft.CSharp": "4.5.0",
          "Microsoft.IdentityModel.Logging": "6.35.0",
          "System.Security.Cryptography.Cng": "4.5.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Tokens.dll": {
            "assemblyVersion": "6.35.0.0",
            "fileVersion": "6.35.0.41201"
          }
        }
      },
      "Microsoft.Net.Http.Headers/2.2.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.0",
          "System.Buffers": "4.5.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Net.Http.Headers.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.18316"
          }
        }
      },
      "Microsoft.NETCore.Platforms/1.1.0": {},
      "Microsoft.NETCore.Targets/1.1.0": {},
      "Microsoft.SqlServer.Server/1.0.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.SqlServer.Server.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "Serilog/4.2.0": {
        "runtime": {
          "lib/net8.0/Serilog.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "Serilog.Enrichers.Environment/3.0.1": {
        "dependencies": {
          "Serilog": "4.2.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Enrichers.Environment.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "Serilog.Extensions.Hosting/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0",
          "Microsoft.Extensions.Hosting.Abstractions": "9.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.0",
          "Serilog": "4.2.0",
          "Serilog.Extensions.Logging": "9.0.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Extensions.Hosting.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.0.0"
          }
        }
      },
      "Serilog.Extensions.Logging/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Logging": "9.0.0",
          "Serilog": "4.2.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Extensions.Logging.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.0.0"
          }
        }
      },
      "Serilog.Settings.Configuration/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Binder": "9.0.0",
          "Microsoft.Extensions.DependencyModel": "9.0.0",
          "Serilog": "4.2.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Settings.Configuration.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.0.0"
          }
        }
      },
      "Serilog.Sinks.Console/6.0.0": {
        "dependencies": {
          "Serilog": "4.2.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.Console.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.0.0"
          }
        }
      },
      "Serilog.Sinks.File/6.0.0": {
        "dependencies": {
          "Serilog": "4.2.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.File.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.0.0"
          }
        }
      },
      "Serilog.Sinks.Grafana.Loki/8.3.0": {
        "dependencies": {
          "Serilog": "4.2.0",
          "System.Text.Json": "9.0.0"
        },
        "runtime": {
          "lib/net7.0/Serilog.Sinks.Grafana.Loki.dll": {
            "assemblyVersion": "8.3.0.0",
            "fileVersion": "8.3.0.0"
          }
        }
      },
      "System.Buffers/4.5.0": {},
      "System.ClientModel/1.0.0": {
        "dependencies": {
          "System.Memory.Data": "1.0.2",
          "System.Text.Json": "9.0.0"
        },
        "runtime": {
          "lib/net6.0/System.ClientModel.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.24.5302"
          }
        }
      },
      "System.Configuration.ConfigurationManager/8.0.0": {
        "dependencies": {
          "System.Diagnostics.EventLog": "8.0.0",
          "System.Security.Cryptography.ProtectedData": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/9.0.0": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Diagnostics.EventLog/8.0.0": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.Messages.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.IdentityModel.Tokens.Jwt/6.35.0": {
        "dependencies": {
          "Microsoft.IdentityModel.JsonWebTokens": "6.35.0",
          "Microsoft.IdentityModel.Tokens": "6.35.0"
        },
        "runtime": {
          "lib/net6.0/System.IdentityModel.Tokens.Jwt.dll": {
            "assemblyVersion": "6.35.0.0",
            "fileVersion": "6.35.0.41201"
          }
        }
      },
      "System.IO.Pipelines/9.0.0": {
        "runtime": {
          "lib/net8.0/System.IO.Pipelines.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Memory/4.5.4": {},
      "System.Memory.Data/1.0.2": {
        "dependencies": {
          "System.Text.Encodings.Web": "9.0.0",
          "System.Text.Json": "9.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Memory.Data.dll": {
            "assemblyVersion": "1.0.2.0",
            "fileVersion": "1.0.221.20802"
          }
        }
      },
      "System.Numerics.Vectors/4.5.0": {},
      "System.Runtime/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0"
        }
      },
      "System.Runtime.Caching/8.0.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Runtime.Caching.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Runtime.Caching.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.Security.Cryptography.Cng/4.5.0": {},
      "System.Security.Cryptography.ProtectedData/8.0.0": {
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.ServiceProcess.ServiceController/6.0.0": {
        "dependencies": {
          "System.Diagnostics.EventLog": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/System.ServiceProcess.ServiceController.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.ServiceProcess.ServiceController.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Text.Encoding/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Text.Encodings.Web/9.0.0": {
        "runtime": {
          "lib/net8.0/System.Text.Encodings.Web.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        },
        "runtimeTargets": {
          "runtimes/browser/lib/net8.0/System.Text.Encodings.Web.dll": {
            "rid": "browser",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Text.Json/9.0.0": {
        "dependencies": {
          "System.IO.Pipelines": "9.0.0",
          "System.Text.Encodings.Web": "9.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Text.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Threading.Tasks.Extensions/4.5.4": {}
    }
  },
  "libraries": {
    "FeedFromV1/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Azure.Core/1.38.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IuEgCoVA0ef7E4pQtpC3+TkPbzaoQfa77HlfJDmfuaJUCVJmn7fT0izamZiryW5sYUFKizsftIxMkXKbgIcPMQ==",
      "path": "azure.core/1.38.0",
      "hashPath": "azure.core.1.38.0.nupkg.sha512"
    },
    "Azure.Identity/1.11.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4EsGMAr+oog5UqHs46qwA7S/lJiwpXjPBY3t9tQBmJ8nsgmT/LLnrc32eiTlfOdfKxUz4fxBD2YjSnVZacu97w==",
      "path": "azure.identity/1.11.3",
      "hashPath": "azure.identity.1.11.3.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Http.Abstractions/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Nxs7Z1q3f1STfLYKJSVXCs1iBl+Ya6E8o4Oy1bCxJ/rNI44E/0f6tbsrVqAWfB7jlnJfyaAtIalBVxPKUPQb4Q==",
      "path": "microsoft.aspnetcore.http.abstractions/2.2.0",
      "hashPath": "microsoft.aspnetcore.http.abstractions.2.2.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Http.Extensions/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2DgZ9rWrJtuR7RYiew01nGRzuQBDaGHGmK56Rk54vsLLsCdzuFUPqbDTJCS1qJQWTbmbIQ9wGIOjpxA1t0l7/w==",
      "path": "microsoft.aspnetcore.http.extensions/2.2.0",
      "hashPath": "microsoft.aspnetcore.http.extensions.2.2.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Http.Features/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ziFz5zH8f33En4dX81LW84I6XrYXKf9jg6aM39cM+LffN9KJahViKZ61dGMSO2gd3e+qe5yBRwsesvyqlZaSMg==",
      "path": "microsoft.aspnetcore.http.features/2.2.0",
      "hashPath": "microsoft.aspnetcore.http.features.2.2.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.WebUtilities/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9ErxAAKaDzxXASB/b5uLEkLgUWv1QbeVxyJYEHQwMaxXOeFFVkQxiq8RyfVcifLU7NR0QY0p3acqx4ZpYfhHDg==",
      "path": "microsoft.aspnetcore.webutilities/2.2.0",
      "hashPath": "microsoft.aspnetcore.webutilities.2.2.0.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/1.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yuvf07qFWFqtK3P/MRkEKLhn5r2UbSpVueRziSqj0yJQIKFwG1pq9mOayK3zE5qZCTs0CbrwL9M6R8VwqyGy2w==",
      "path": "microsoft.bcl.asyncinterfaces/1.1.1",
      "hashPath": "microsoft.bcl.asyncinterfaces.1.1.1.nupkg.sha512"
    },
    "Microsoft.CSharp/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kaj6Wb4qoMuH3HySFJhxwQfe8R/sJsNJnANrvv8WdFPMoNbKY5htfNscv+LHCu5ipz+49m2e+WQXpLXr9XYemQ==",
      "path": "microsoft.csharp/4.5.0",
      "hashPath": "microsoft.csharp.4.5.0.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient/5.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ojg2XWmih4ubPPtrhRqqXk0SM6wC2ZSTkNNEAlYBhMo4IsRHjLazFc0abzcZCNfw1JyWcqY7vGutWTv8ZaFD9g==",
      "path": "microsoft.data.sqlclient/5.2.1",
      "hashPath": "microsoft.data.sqlclient.5.2.1.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient.SNI.runtime/5.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-po1jhvFd+8pbfvJR/puh+fkHi0GRanAdvayh/0e47yaM6CXWZ6opUjCMFuYlAnD2LcbyvQE7fPJKvogmaUcN+w==",
      "path": "microsoft.data.sqlclient.sni.runtime/5.2.0",
      "hashPath": "microsoft.data.sqlclient.sni.runtime.5.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tq2wXyh3fL17EMF2bXgRhU7JrbO3on93MRKYxzz4JzzvuGSA1l0W3GI9/tl8EO89TH+KWEymP7bcFway6z9fXg==",
      "path": "microsoft.extensions.configuration/6.0.0",
      "hashPath": "microsoft.extensions.configuration.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lqvd7W3FGKUO1+ZoUEMaZ5XDJeWvjpy2/M/ptCGz3tXLD4HWVaSzjufsAsjemasBEg+2SxXVtYVvGt5r2nKDlg==",
      "path": "microsoft.extensions.configuration.abstractions/9.0.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RiScL99DcyngY9zJA2ROrri7Br8tn5N4hP4YNvGdTN/bvg1A3dwvDOxHnNZ3Im7x2SJ5i4LkX1uPiR/MfSFBLQ==",
      "path": "microsoft.extensions.configuration.binder/9.0.0",
      "hashPath": "microsoft.extensions.configuration.binder.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.CommandLine/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3nL1qCkZ1Oxx14ZTzgo4MmlO7tso7F+TtMZAY2jUAtTLyAcDp+EDjk3RqafoKiNaePyPvvlleEcBxh3b2Hzl1g==",
      "path": "microsoft.extensions.configuration.commandline/6.0.0",
      "hashPath": "microsoft.extensions.configuration.commandline.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.EnvironmentVariables/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pnyXV1LFOsYjGveuC07xp0YHIyGq7jRq5Ncb5zrrIieMLWVwgMyYxcOH0jTnBedDT4Gh1QinSqsjqzcieHk1og==",
      "path": "microsoft.extensions.configuration.environmentvariables/6.0.1",
      "hashPath": "microsoft.extensions.configuration.environmentvariables.6.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-V4Dth2cYMZpw3HhGw9XUDIijpI6gN+22LDt0AhufIgOppCUfpWX4483OmN+dFXRJkJLc8Tv0Q8QK+1ingT2+KQ==",
      "path": "microsoft.extensions.configuration.fileextensions/6.0.0",
      "hashPath": "microsoft.extensions.configuration.fileextensions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GJGery6QytCzS/BxJ96klgG9in3uH26KcUBbiVG/coNDXCRq6LGVVlUT4vXq34KPuM+R2av+LeYdX9h4IZOCUg==",
      "path": "microsoft.extensions.configuration.json/6.0.0",
      "hashPath": "microsoft.extensions.configuration.json.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.UserSecrets/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Fy8yr4V6obi7ZxvKYI1i85jqtwMq8tqyxQVZpRSkgeA8enqy/KvBIMdcuNdznlxQMZa72mvbHqb7vbg4Pyx95w==",
      "path": "microsoft.extensions.configuration.usersecrets/6.0.1",
      "hashPath": "microsoft.extensions.configuration.usersecrets.6.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MCPrg7v3QgNMr0vX4vzRXvkNGgLg8vKWX0nKCWUxu2uPyMsaRgiRc1tHBnbTcfJMhMKj2slE/j2M9oGkd25DNw==",
      "path": "microsoft.extensions.dependencyinjection/9.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+6f2qv2a3dLwd5w6JanPIPs47CxRbnk+ZocMJUhv9NxP88VlOcJYZs9jY+MYSjxvady08bUZn6qgiNh7DadGgg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/9.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyModel/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-saxr2XzwgDU77LaQfYFXmddEDRUKHF4DaGMZkNB3qjdVSZlax3//dGJagJkKrGMIPNZs2jVFXITyCCR6UHJNdA==",
      "path": "microsoft.extensions.dependencymodel/9.0.0",
      "hashPath": "microsoft.extensions.dependencymodel.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.Abstractions/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1K8P7XzuzX8W8pmXcZjcrqS6x5eSSdvhQohmcpgiQNY/HlDAlnrhR9dvlURfFz428A+RTCJpUyB+aKTA6AgVcQ==",
      "path": "microsoft.extensions.diagnostics.abstractions/9.0.0",
      "hashPath": "microsoft.extensions.diagnostics.abstractions.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uK439QzYR0q2emLVtYzwyK3x+T5bTY4yWsd/k/ZUS9LR6Sflp8MIdhGXW8kQCd86dQD4tLqvcbLkku8qHY263Q==",
      "path": "microsoft.extensions.fileproviders.abstractions/9.0.0",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QvkL7l0nM8udt3gfyu0Vw8bbCXblxaKOl7c2oBfgGy4LCURRaL9XWZX1FWJrQc43oMokVneVxH38iz+bY1sbhg==",
      "path": "microsoft.extensions.fileproviders.physical/6.0.0",
      "hashPath": "microsoft.extensions.fileproviders.physical.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ip8jnL1aPiaPeKINCqaTEbvBFDmVx9dXQEBZ2HOBRXPD1eabGNqP/bKlsIcp7U2lGxiXd5xIhoFcmY8nM4Hdiw==",
      "path": "microsoft.extensions.filesystemglobbing/6.0.0",
      "hashPath": "microsoft.extensions.filesystemglobbing.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hbmizc9KPWOacLU8Z8YMaBG6KWdZFppczYV/KwnPGU/8xebWxQxdDeJmLOgg968prb7g2oQgnp6JVLX6lgby8g==",
      "path": "microsoft.extensions.hosting/6.0.1",
      "hashPath": "microsoft.extensions.hosting.6.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.Abstractions/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yUKJgu81ExjvqbNWqZKshBbLntZMbMVz/P7Way2SBx7bMqA08Mfdc9O7hWDKAiSp+zPUGT6LKcSCQIPeDK+CCw==",
      "path": "microsoft.extensions.hosting.abstractions/9.0.0",
      "hashPath": "microsoft.extensions.hosting.abstractions.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.WindowsServices/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qrYcNoYOI7AouQf0edY1NotePLNfz6wwLfjcEL5IQMXQm61k9glChzr7bt4I8uFelAHK8dYJPvCHEd6idxoXOw==",
      "path": "microsoft.extensions.hosting.windowsservices/6.0.0",
      "hashPath": "microsoft.extensions.hosting.windowsservices.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Http/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9Pq9f/CvOSz0t9yQa6g1uWpxa2sm13daLFm8EZwy9MaQUjKXWdNUXQwIxwhmba5N83UIqURiPHSNqGK1vfWF2w==",
      "path": "microsoft.extensions.http/7.0.0",
      "hashPath": "microsoft.extensions.http.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-crjWyORoug0kK7RSNJBTeSE6VX8IQgLf3nUpTB9m62bPXp/tzbnOsnbe8TXEG0AASNaKZddnpHKw7fET8E++Pg==",
      "path": "microsoft.extensions.logging/9.0.0",
      "hashPath": "microsoft.extensions.logging.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-g0UfujELzlLbHoVG8kPKVBaW470Ewi+jnptGS9KUi6jcb+k2StujtK3m26DFSGGwQ/+bVgZfsWqNzlP6YOejvw==",
      "path": "microsoft.extensions.logging.abstractions/9.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Configuration/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZDskjagmBAbv+K8rYW9VhjPplhbOE63xUD0DiuydZJwt15dRyoqicYklLd86zzeintUc7AptDkHn+YhhYkYo8A==",
      "path": "microsoft.extensions.logging.configuration/6.0.0",
      "hashPath": "microsoft.extensions.logging.configuration.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Console/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gsqKzOEdsvq28QiXFxagmn1oRB9GeI5GgYCkoybZtQA0IUb7QPwf1WmN3AwJeNIsadTvIFQCiVK0OVIgKfOBGg==",
      "path": "microsoft.extensions.logging.console/6.0.0",
      "hashPath": "microsoft.extensions.logging.console.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Debug/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-M9g/JixseSZATJE9tcMn9uzoD4+DbSglivFqVx8YkRJ7VVPmnvCEbOZ0AAaxsL1EKyI4cz07DXOOJExxNsUOHw==",
      "path": "microsoft.extensions.logging.debug/6.0.0",
      "hashPath": "microsoft.extensions.logging.debug.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventLog/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rlo0RxlMd0WtLG3CHI0qOTp6fFn7MvQjlrCjucA31RqmiMFCZkF8CHNbe8O7tbBIyyoLGWB1he9CbaA5iyHthg==",
      "path": "microsoft.extensions.logging.eventlog/6.0.0",
      "hashPath": "microsoft.extensions.logging.eventlog.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventSource/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BeDyyqt7nkm/nr+Gdk+L8n1tUT/u33VkbXAOesgYSNsxDM9hJ1NOBGoZfj9rCbeD2+9myElI6JOVVFmnzgeWQA==",
      "path": "microsoft.extensions.logging.eventsource/6.0.0",
      "hashPath": "microsoft.extensions.logging.eventsource.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-y2146b3jrPI3Q0lokKXdKLpmXqakYbDIPDV6r3M8SqvSf45WwOTzkyfDpxnZXJsJQEpAsAqjUq5Pu8RCJMjubg==",
      "path": "microsoft.extensions.options/9.0.0",
      "hashPath": "microsoft.extensions.options.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options.ConfigurationExtensions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bXWINbTn0vC0FYc9GaQTISbxhQLAMrvtbuvD9N6JelEaIS/Pr62wUCinrq5bf1WRBGczt1v4wDhxFtVFNcMdUQ==",
      "path": "microsoft.extensions.options.configurationextensions/6.0.0",
      "hashPath": "microsoft.extensions.options.configurationextensions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N3qEBzmLMYiASUlKxxFIISP4AiwuPTHF5uCh+2CWSwwzAJiIYx0kBJsS30cp1nvhSySFAVi30jecD307jV+8Kg==",
      "path": "microsoft.extensions.primitives/9.0.0",
      "hashPath": "microsoft.extensions.primitives.9.0.0.nupkg.sha512"
    },
    "Microsoft.Identity.Client/4.60.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jve1RzmSpBhGlqMzPva6VfRbLMLZZc1Q8WRVZf8+iEruQkBgDTJPq8OeTehcY4GGYG1j6UB1xVofVE+n4BLDdw==",
      "path": "microsoft.identity.client/4.60.3",
      "hashPath": "microsoft.identity.client.4.60.3.nupkg.sha512"
    },
    "Microsoft.Identity.Client.Extensions.Msal/4.60.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-X1Cz14/RbmlLshusE5u2zfG+5ul6ttgou19BZe5Mdw1qm6fgOI9/imBB2TIsx2UD7nkgd2+MCSzhbukZf7udeg==",
      "path": "microsoft.identity.client.extensions.msal/4.60.3",
      "hashPath": "microsoft.identity.client.extensions.msal.4.60.3.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Abstractions/6.35.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xuR8E4Rd96M41CnUSCiOJ2DBh+z+zQSmyrYHdYhD6K4fXBcQGVnRCFQ0efROUYpP+p0zC1BLKr0JRpVuujTZSg==",
      "path": "microsoft.identitymodel.abstractions/6.35.0",
      "hashPath": "microsoft.identitymodel.abstractions.6.35.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.JsonWebTokens/6.35.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9wxai3hKgZUb4/NjdRKfQd0QJvtXKDlvmGMYACbEC8DFaicMFCFhQFZq9ZET1kJLwZahf2lfY5Gtcpsx8zYzbg==",
      "path": "microsoft.identitymodel.jsonwebtokens/6.35.0",
      "hashPath": "microsoft.identitymodel.jsonwebtokens.6.35.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Logging/6.35.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jePrSfGAmqT81JDCNSY+fxVWoGuJKt9e6eJ+vT7+quVS55nWl//jGjUQn4eFtVKt4rt5dXaleZdHRB9J9AJZ7Q==",
      "path": "microsoft.identitymodel.logging/6.35.0",
      "hashPath": "microsoft.identitymodel.logging.6.35.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols/6.35.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BPQhlDzdFvv1PzaUxNSk+VEPwezlDEVADIKmyxubw7IiELK18uJ06RQ9QKKkds30XI+gDu9n8j24XQ8w7fjWcg==",
      "path": "microsoft.identitymodel.protocols/6.35.0",
      "hashPath": "microsoft.identitymodel.protocols.6.35.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols.OpenIdConnect/6.35.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LMtVqnECCCdSmyFoCOxIE5tXQqkOLrvGrL7OxHg41DIm1bpWtaCdGyVcTAfOQpJXvzND9zUKIN/lhngPkYR8vg==",
      "path": "microsoft.identitymodel.protocols.openidconnect/6.35.0",
      "hashPath": "microsoft.identitymodel.protocols.openidconnect.6.35.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Tokens/6.35.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RN7lvp7s3Boucg1NaNAbqDbxtlLj5Qeb+4uSS1TeK5FSBVM40P4DKaTKChT43sHyKfh7V0zkrMph6DdHvyA4bg==",
      "path": "microsoft.identitymodel.tokens/6.35.0",
      "hashPath": "microsoft.identitymodel.tokens.6.35.0.nupkg.sha512"
    },
    "Microsoft.Net.Http.Headers/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iZNkjYqlo8sIOI0bQfpsSoMTmB/kyvmV2h225ihyZT33aTp48ZpF6qYnXxzSXmHt8DpBAwBTX+1s1UFLbYfZKg==",
      "path": "microsoft.net.http.headers/2.2.0",
      "hashPath": "microsoft.net.http.headers.2.2.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kz0PEW2lhqygehI/d6XsPCQzD7ff7gUJaVGPVETX611eadGsA3A877GdSlU0LRVMCTH/+P3o2iDTak+S08V2+A==",
      "path": "microsoft.netcore.platforms/1.1.0",
      "hashPath": "microsoft.netcore.platforms.1.1.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aOZA3BWfz9RXjpzt0sRJJMjAscAUm3Hoa4UWAfceV9UTYxgwZ1lZt5nO2myFf+/jetYQo4uTP7zS8sJY67BBxg==",
      "path": "microsoft.netcore.targets/1.1.0",
      "hashPath": "microsoft.netcore.targets.1.1.0.nupkg.sha512"
    },
    "Microsoft.SqlServer.Server/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N4KeF3cpcm1PUHym1RmakkzfkEv3GRMyofVv40uXsQhCQeglr2OHNcUk2WOG51AKpGO8ynGpo9M/kFXSzghwug==",
      "path": "microsoft.sqlserver.server/1.0.0",
      "hashPath": "microsoft.sqlserver.server.1.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "Serilog/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gmoWVOvKgbME8TYR+gwMf7osROiWAURterc6Rt2dQyX7wtjZYpqFiA/pY6ztjGQKKV62GGCyOcmtP1UKMHgSmA==",
      "path": "serilog/4.2.0",
      "hashPath": "serilog.4.2.0.nupkg.sha512"
    },
    "Serilog.Enrichers.Environment/3.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9BqCE4C9FF+/rJb/CsQwe7oVf44xqkOvMwX//CUxvUR25lFL4tSS6iuxE5eW07quby1BAyAEP+vM6TWsnT3iqw==",
      "path": "serilog.enrichers.environment/3.0.1",
      "hashPath": "serilog.enrichers.environment.3.0.1.nupkg.sha512"
    },
    "Serilog.Extensions.Hosting/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-u2TRxuxbjvTAldQn7uaAwePkWxTHIqlgjelekBtilAGL5sYyF3+65NWctN4UrwwGLsDC7c3Vz3HnOlu+PcoxXg==",
      "path": "serilog.extensions.hosting/9.0.0",
      "hashPath": "serilog.extensions.hosting.9.0.0.nupkg.sha512"
    },
    "Serilog.Extensions.Logging/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NwSSYqPJeKNzl5AuXVHpGbr6PkZJFlNa14CdIebVjK3k/76kYj/mz5kiTRNVSsSaxM8kAIa1kpy/qyT9E4npRQ==",
      "path": "serilog.extensions.logging/9.0.0",
      "hashPath": "serilog.extensions.logging.9.0.0.nupkg.sha512"
    },
    "Serilog.Settings.Configuration/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4/Et4Cqwa+F88l5SeFeNZ4c4Z6dEAIKbu3MaQb2Zz9F/g27T5a3wvfMcmCOaAiACjfUb4A6wrlTVfyYUZk3RRQ==",
      "path": "serilog.settings.configuration/9.0.0",
      "hashPath": "serilog.settings.configuration.9.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.Console/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fQGWqVMClCP2yEyTXPIinSr5c+CBGUvBybPxjAGcf7ctDhadFhrQw03Mv8rJ07/wR5PDfFjewf2LimvXCDzpbA==",
      "path": "serilog.sinks.console/6.0.0",
      "hashPath": "serilog.sinks.console.6.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.File/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lxjg89Y8gJMmFxVkbZ+qDgjl+T4yC5F7WSLTvA+5q0R04tfKVLRL/EHpYoJ/MEQd2EeCKDuylBIVnAYMotmh2A==",
      "path": "serilog.sinks.file/6.0.0",
      "hashPath": "serilog.sinks.file.6.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.Grafana.Loki/8.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bHo/WvvtClr57onuYLz3h7CzTKe9z0kvLfzDJftzjkSo4jTyUrZH5rn4YXj/AsilKN4flJ8Psezza7mmWDELcA==",
      "path": "serilog.sinks.grafana.loki/8.3.0",
      "hashPath": "serilog.sinks.grafana.loki.8.3.0.nupkg.sha512"
    },
    "System.Buffers/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pL2ChpaRRWI/p4LXyy4RgeWlYF2sgfj/pnVMvBqwNFr5cXg7CXNnWZWxrOONLg8VGdFB8oB+EG2Qw4MLgTOe+A==",
      "path": "system.buffers/4.5.0",
      "hashPath": "system.buffers.4.5.0.nupkg.sha512"
    },
    "System.ClientModel/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I3CVkvxeqFYjIVEP59DnjbeoGNfo/+SZrCLpRz2v/g0gpCHaEMPtWSY0s9k/7jR1rAsLNg2z2u1JRB76tPjnIw==",
      "path": "system.clientmodel/1.0.0",
      "hashPath": "system.clientmodel.1.0.0.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JlYi9XVvIREURRUlGMr1F6vOFLk7YSY4p1vHo4kX3tQ0AGrjqlRWHDi66ImHhy6qwXBG3BJ6Y1QlYQ+Qz6Xgww==",
      "path": "system.configuration.configurationmanager/8.0.0",
      "hashPath": "system.configuration.configurationmanager.8.0.0.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ddppcFpnbohLWdYKr/ZeLZHmmI+DXFgZ3Snq+/E7SwcdW4UnvxmaugkwGywvGVWkHPGCSZjCP+MLzu23AL5SDw==",
      "path": "system.diagnostics.diagnosticsource/9.0.0",
      "hashPath": "system.diagnostics.diagnosticsource.9.0.0.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fdYxcRjQqTTacKId/2IECojlDSFvp7LP5N78+0z/xH7v/Tuw5ZAxu23Y6PTCRinqyu2ePx+Gn1098NC6jM6d+A==",
      "path": "system.diagnostics.eventlog/8.0.0",
      "hashPath": "system.diagnostics.eventlog.8.0.0.nupkg.sha512"
    },
    "System.IdentityModel.Tokens.Jwt/6.35.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yxGIQd3BFK7F6S62/7RdZk3C/mfwyVxvh6ngd1VYMBmbJ1YZZA9+Ku6suylVtso0FjI0wbElpJ0d27CdsyLpBQ==",
      "path": "system.identitymodel.tokens.jwt/6.35.0",
      "hashPath": "system.identitymodel.tokens.jwt.6.35.0.nupkg.sha512"
    },
    "System.IO.Pipelines/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eA3cinogwaNB4jdjQHOP3Z3EuyiDII7MT35jgtnsA4vkn0LUrrSHsU0nzHTzFzmaFYeKV7MYyMxOocFzsBHpTw==",
      "path": "system.io.pipelines/9.0.0",
      "hashPath": "system.io.pipelines.9.0.0.nupkg.sha512"
    },
    "System.Memory/4.5.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1MbJTHS1lZ4bS4FmsJjnuGJOu88ZzTT2rLvrhW7Ygic+pC0NWA+3hgAen0HRdsocuQXCkUTdFn9yHJJhsijDXw==",
      "path": "system.memory/4.5.4",
      "hashPath": "system.memory.4.5.4.nupkg.sha512"
    },
    "System.Memory.Data/1.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JGkzeqgBsiZwKJZ1IxPNsDFZDhUvuEdX8L8BDC8N3KOj+6zMcNU28CNN59TpZE/VJYy9cP+5M+sbxtWJx3/xtw==",
      "path": "system.memory.data/1.0.2",
      "hashPath": "system.memory.data.1.0.2.nupkg.sha512"
    },
    "System.Numerics.Vectors/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QQTlPTl06J/iiDbJCiepZ4H//BVraReU4O4EoRw1U02H5TLUIT7xn3GnDp9AXPSlJUDyFs4uWjWafNX6WrAojQ==",
      "path": "system.numerics.vectors/4.5.0",
      "hashPath": "system.numerics.vectors.4.5.0.nupkg.sha512"
    },
    "System.Runtime/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JufQi0vPQ0xGnAczR13AUFglDyVYt4Kqnz1AZaiKZ5+GICq0/1MH/mO/eAJHt/mHW1zjKBJd7kV26SrxddAhiw==",
      "path": "system.runtime/4.3.0",
      "hashPath": "system.runtime.4.3.0.nupkg.sha512"
    },
    "System.Runtime.Caching/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4TmlmvGp4kzZomm7J2HJn6IIx0UUrQyhBDyb5O1XiunZlQImXW+B8b7W/sTPcXhSf9rp5NR5aDtQllwbB5elOQ==",
      "path": "system.runtime.caching/8.0.0",
      "hashPath": "system.runtime.caching.8.0.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Cng/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WG3r7EyjUe9CMPFSs6bty5doUqT+q9pbI80hlNzo2SkPkZ4VTuZkGWjpp77JB8+uaL4DFPRdBsAY+DX3dBK92A==",
      "path": "system.security.cryptography.cng/4.5.0",
      "hashPath": "system.security.cryptography.cng.4.5.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+TUFINV2q2ifyXauQXRwy4CiBhqvDEDZeVJU7qfxya4aRYOKzVBpN+4acx25VcPB9ywUN6C0n8drWl110PhZEg==",
      "path": "system.security.cryptography.protecteddata/8.0.0",
      "hashPath": "system.security.cryptography.protecteddata.8.0.0.nupkg.sha512"
    },
    "System.ServiceProcess.ServiceController/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qMBvG8ZFbkXoe0Z5/D7FAAadfPkH2v7vSuh2xsLf3U6jNoejpIdeV18A0htiASsLK1CCAc/p59kaLXlt2yB1gw==",
      "path": "system.serviceprocess.servicecontroller/6.0.0",
      "hashPath": "system.serviceprocess.servicecontroller.6.0.0.nupkg.sha512"
    },
    "System.Text.Encoding/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BiIg+KWaSDOITze6jGQynxg64naAPtqGHBwDrLaCtixsa5bKiR8dpPOHA7ge3C0JJQizJE+sfkz1wV+BAKAYZw==",
      "path": "system.text.encoding/4.3.0",
      "hashPath": "system.text.encoding.4.3.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-e2hMgAErLbKyUUwt18qSBf9T5Y+SFAL3ZedM8fLupkVj8Rj2PZ9oxQ37XX2LF8fTO1wNIxvKpihD7Of7D/NxZw==",
      "path": "system.text.encodings.web/9.0.0",
      "hashPath": "system.text.encodings.web.9.0.0.nupkg.sha512"
    },
    "System.Text.Json/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-js7+qAu/9mQvnhA4EfGMZNEzXtJCDxgkgj8ohuxq/Qxv+R56G+ljefhiJHOxTNiw54q8vmABCWUwkMulNdlZ4A==",
      "path": "system.text.json/9.0.0",
      "hashPath": "system.text.json.9.0.0.nupkg.sha512"
    },
    "System.Threading.Tasks.Extensions/4.5.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zteT+G8xuGu6mS+mzDzYXbzS7rd3K6Fjb9RiZlYlJPam2/hU7JCBZBVEcywNuR+oZ1ncTvc/cq0faRr3P01OVg==",
      "path": "system.threading.tasks.extensions/4.5.4",
      "hashPath": "system.threading.tasks.extensions.4.5.4.nupkg.sha512"
    }
  }
}